
/* Blog Post Styles */
.schema-faq-section strong {
	font-weight: 600;
	color: #0f172a;
}

.schema-faq strong {
	font-weight: 600;
}

.entry-content p {
	padding-bottom: 10px;
}

.wp-block-list li::first-letter {
	text-transform: capitalize;
}

.entry-content p:last-child {
	padding-bottom: 0px;
}

.entry-content p, .entry-content li {
	color: #4b5563;
}

.entry-content li {
	padding-bottom: 10px;
}

.entry-content a {
	color: #1d4ed8;
}

.entry-content a:hover {
	color: #111827;
}

.entry-content ul.wp-block-list {
	list-style-type: disc;
	margin-left: 24px;
	padding-bottom: 10px;
}

.entry-content ol.wp-block-list {
	list-style-type: decimal;
	margin-left: 24px;
}

.entry-content .wp-block-list strong {
	font-weight: 600 !important;
}

.entry-content .wp-block-list li strong {
	font-weight: 600;
	color: #0f172a;
}

/* .entry-content p {
    margin-bottom: 15px; 
} */

/* Contact Form Styles */
.contact-form input.large, .contact-form textarea.small {
	padding-left: .75rem;
	padding-right: .75rem;
	border-radius: .45rem !important;
	border: 1px #cecece solid !important;
}

input[type=submit] {
	background-color: #1e40af !important;
}

input[type=submit]:hover {
	background-color: #1d4ed8 !important;
}

.case-studies-template-default .leading-relaxed p {
	padding-bottom: 10px;
}

.schema-faq .schema-faq-section {
	padding-bottom: 10px;
}
